import * as $dara from '@darabonba/typescript';
import { DescribeEipMonitorDataResponseBody } from "./DescribeEipMonitorDataResponseBody";
export declare class DescribeEipMonitorDataResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeEipMonitorDataResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
